import script1
import argparse


def main(**kwargs):
    # print(vars(arguments))
    script1.main(**vars(arguments))


def call():
    global arguments
    parser = argparse.ArgumentParser()
    parser.add_argument('--path', type=str, default='test-path')
    parser.add_argument('--folder', type=str, default='test-folder')
    arguments = parser.parse_args()
    main(**vars(arguments))


if __name__ == '__main__':
    arguments = ''
    call()
